﻿@charset "utf-8";

        .class-list,
        .item-list {
            overflow: auto
        }

        .item-list {
            flex: 1;
            position: relative;
            box-shadow: -3px 0 10px rgba(51, 51, 51, 0.3);
        }

        .item {
            /*min-height: 500px;*/
        }

        .item .item-title {
            padding: 10px 15px;
            border-left: 4px solid #FF9800;
            border-top: .5px dashed #dddddd;
            border-bottom: .5px dashed #dddddd;
            position: relative;
            display: flex;
            align-items: center;
            color: #757575;
        }

        /*.item:first-child .item-title {*/
        /*border-top: 0 !important;*/
        /*}*/


        .item .item-card {
            /*background: #333;*/
            background-position: center center;
            background-size: cover;
            /*background-image: url('/img/activity-1.jpg');*/
            min-height: 280px;
            position: relative;
        }

        .item li {
            overflow: hidden;
            border-radius: 4px;
            /*background: #F5F5F5;*/
            box-shadow: 0px 2px 1px -1px rgba(51, 51, 51, 0.2), 0px 1px 1px 0px rgba(51, 51, 51, 0.14), 0px 1px 3px 0px rgba(51, 51, 51, 0.12);
            background: rgba(245, 245, 245, .5);
            color: #666666;
        }

        .item li + li {
            margin-top: 5px;/*15*/
        }
        /*padding: 0 10px 8px;*/
        .item .item-card .card-title {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 80px;
            display: flex;
            justify-content: flex-end;
            flex-direction: column;
            padding: 0 10px 8px;
            color: #FFFFFF;
            font-weight: bold;
            letter-spacing: 1px;
            /*background: #F5F5F5;*/
            background: linear-gradient(to top, #666666, transparent);
        }
        /*width: 100px;*/   
        .class-list {
            flex-shrink: 0;
            width: 80px;/*100*/
            margin-left: 0;
            transition: all .3s ease-in-out;
        }

        .class-list.active {
            margin-left: -80px;
        }

        .class-list li {
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            height: 100px;
            opacity: .5;
            background: transparent;
            transition: all 0.3s ease;
        }

        .class-list li.active {
            opacity: 1;
            background: #F5F5F5;
        }


        .class-list li .icon {
            width: 30px;
            height: 30px;
            /*margin-bottom: 15px;*/
            border-radius: 50%;
            border: 1px solid #333333;
            position: relative;
        }

        .class-list li span {
            margin-top: 8px;
            padding-top: 8px;
            border-top: 1px solid #333333;
        }

        .class-switch {
            position: fixed;
            bottom: 65px;/*bottom: 15px*/
            right: 15px;
            width: 50px;
            height: 50px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            box-shadow: 0px 3px 3px -2px rgba(0, 0, 0, 0.2), 0px 3px 4px 0px rgba(0, 0, 0, 0.14), 0px 1px 8px 0px rgba(0, 0, 0, 0.12) !important;
            /*border: 2px solid #666;*/
        }

    .tooIs-col2 {
        padding-top: 10px;
        padding-bottom: 5px;
        flex: 1;
        border-right: 1px solid #efefef
    }

    .tooIs-ico2 img {
        width: 40px;
        height: 40px;
    }

.tooIs-col3 {
        padding-top: 10px;
        padding-bottom: 5px;
        flex: 1;
        border-right: 1px solid #efefef
    }

    .tooIs-ico3 img {
        width: 50px;
        height:50px;
    }
    
./* comon footer payment block*/
.payblockWrap{
	position:fixed;
	z-index:998;
	bottom:0;
	display:block;
	width:100%;
	height:5rem;
	background-color:#ffd59f;
}
.payblock{
	position:relative;
	width:100%;
	height:100%;
}
.payblock-left{
	position:absolute;
	top:0;
	z-index:100;
	display:block;
	height:100%;
	height:5rem;
}
.payblock-left{
	width:100%;
	padding-left:20.8%;
	background-color:#ffd59f;
}
.payblock-left>.rmb{
	line-height:5rem;
	color:#f00;
	font-size:1.7rem;
}
.payblockicon{
    top:2.5rem;
	left:2.5rem;
	width:2rem;
	height:2.5rem;
	background:url(../img/common/payblockicon.png) center no-repeat;
    background-size:90%;
}
.payblockiconWrap{
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
.payblockiconWrap>.num{
	position:absolute;
	top:-25%;
	right:-33%;
	display:block;
	width:2.3rem;
	height:2.3rem;
	line-height:2.3rem;
	text-align:center;
	background-color:#ff9000;
	border-radius:50%;
}
.payblock-right{
	float:right;
	width:45.5%;
	color:#fff;
	font-size:1.5rem;
	line-height:5rem;
	text-align:center;
	background-color:#ff9000;
}

/* >>>>>>>>>>>>>>> pay go up*/
.payblock-goupWrap{
	position:absolute;
	width:100%;
	height:22.5rem;
	background-color:#fff;
	border-top:0.25rem solid #ff8327;
}
.payblock-goup{
	position:relative;
	width:100%;
	height:100%;
}
.payblock-goup>.upto,
.payblock-goup>.backto{
	position:absolute;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	   -moz-transform:translate(-50%,-50%);
	    -ms-transform:translate(-50%,-50%);
	     -o-transform:translate(-50%,-50%);
	        transform:translate(-50%,-50%);
	width:3.35rem;
	height:3.35rem;
}
.payblock-goup>.upto{background-image:url(../img/common/upto.png);}
.payblock-goup>.backto{background-image:url(../img/common/backto.png);}

.payblock-main{
	position:absolute;
	width:100%;
	height:100%;
	padding:0 1.3rem;
	background-color:#fff;
}

/* >>>>>>>>>>>>>>> cakes name, quantity and price*/
.pm-head{
	padding-top:2rem;
	border-bottom:0.05rem solid #f4bf97;
}
.pm-head li{
	float:left;
	width:25%;
	height:2rem;
	font-size:1.2rem;
	color:#555;
	text-align:center;
}
.pm-content-of{
	height:18.2rem;
	overflow:hidden;
}
.pm-content-ofauto{
	width:110%;
	height:100%;
	padding-right:10%;
	overflow-y:auto;
}
.pm-content{
	position:relative;
	width:100%;
	height:1.5rem;
	display:table;
	border-bottom:0.05rem solid #f4bf97;
}
.pm-content li{
	display:table-cell;
	vertical-align:middle;
	width:25%;
	height:4.5rem;
	line-height:4.5rem;
	font-size:1.2rem;
	color:#333;
	text-align:center;
}
.pm-content .gt{
	right:1.3rem;
}

/* >>>>>>>>>>>>>>>>> common float*/
.fl{
	float:left;
}
.fr{
	float:right;
}
.clearf:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:2.5rem;
}
.clearf{
	zoom:1;
}

/* >>>>>>>>>>>>>>> common btn*/
.initial-btn{
    background-color:#dc4646;
    color:#fff;
    text-align:center;
}
.initial-btn.cancel{
    background-color:#fff;
    color:#7f7f80;
    border:0.05rem solid #dc4646;
}
.btn-lg{
    display:block;
    width:88%;
    margin:8% auto;
    padding:4% 0;
    font-size:2.5rem;
    letter-spacing:0.3rem;
}
.btn-md{
    display:inline-block;
    padding:4% 10% !important;
    font-size:1.6rem;
}
.btn-sm{
    display:inline-block;
    padding:2% 5% !important;
    font-size:1.4rem;
}

/* >>>>>>>>>>>>>>> common wrap*/
.wrap{
    overflow:hidden;
}
.wrap,.grayWrap,.orangeWrap{
	position:relative;
	width:100%;
}
.grayWrap{
	height:100vh;
	background-color:#f1f1f1;
	overflow:hidden;
}
.orangeWrap{
	background-color:#dc4646;
}
.of-auto-wrap{
    width:110%;
    padding-right:10%;
    overflow-y:auto;
}
.vh100{
    height:100vh;
}
.vh-min100{
    min-height:100vh;
}
.bg-gray{
    background-color:#f1f1f1;
}
.halfL{
    -webkit-transform:translateX(-50%);
       -moz-transform:translateX(-50%);
        -ms-transform:translateX(-50%);
         -o-transform:translateX(-50%);
            transform:translateX(-50%);
}
/* >>>>>>>>>>>>>>>>>common black mask*/
.blackmask{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	display:none;
	width:100%;
	max-width:37.5rem;
	height:100vh;
	background-color:rgba(0,0,0,.4);
}
.blackmask1{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	display:none;
	width:100%;
	max-width:37.5rem;
	height:100vh;
	background-color:rgba(0,0,0,.4);
}
.blackmask2{
	position:fixed;
	z-index:999;
	top:0;
	left:0;
	display:none;
	width:100%;
	max-width:37.5rem;
	height:100vh;
	background-color:rgba(0,0,0,.4);
}

/* >>>>>>>>>>>>>>> alert window(start)*/
.alertblockWrap{
	position:relative;
	width:100%;
	height:100%;
}
.alertblock{
	position:absolute;
	left:50%;
	top:50%;
	display:none;
	-webkit-transform:translate(-50%,-50%);
	   -moz-transform:translate(-50%,-50%);
	    -ms-transform:translate(-50%,-50%);
	     -o-transform:translate(-50%,-50%);
	        transform:translate(-50%,-50%);
	width:93%;
	min-height:35%;
	padding:5%;
	background-color:#fff;
}

.number-choice1 {
			display: flex;
			flex-shrink: 0;
		}

		.number-choice1 > div {
			height: 30px;
			width: 30px;
			font-size: 14px;
		}

		.number-choice1 .number {
			border: 1px solid;
			color: #FF7043;
		}

table {
            border-collapse: collapse;
            border-spacing: 0;
            table-layout: fixed;
        }

        thead tr {
            height: 20px;
        }

        tbody tr {
            height: 25px;
        }

        label {
            display: block;
        }

        label input[type='text'],
        label input[type='date'] {
            background: transparent;
            border: 0;
            text-align: right;
            height: 100%;
            direction: ltr;
            -webkit-appearance: none;

        }

        label .file {
            position: relative;
            width: 30px;
            height: 30px;
            border: 1px solid #dddddd;
            border-radius: 4px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        label .file input[type='file'] {
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 0;
            opacity: 0;
        }

.cancel-btn{
    position:absolute;
    top:1.5rem;
    right:1.5rem;
    display:block;
    width:1.875rem;
    height:1.875rem;
    /*background:url(../img/common/cancel.png) no-repeat;*/
    background-size:100%;
}